@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Anton&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Source+Serif+Pro:wght@600&display=swap');

/* CSS Document */

* {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    color: #111111;
    line-height: 25px;
    background-color: #fff;
    font-family: 'Rubik', sans-serif;
}

a {
    text-decoration: none;
    display: inline-block;
}

.form-control:focus,
button:visited,
button.active,
button:hover,
button:focus,
a:hover,
a:focus,
a:visited,
a.active {
    outline: none;
    box-shadow: none !important;
    text-decoration: none;
}

.form-control {
    outline: none;
    box-shadow: none !important;
    border-radius: 0px !important;
}

input:focus {
    outline: none !important;
}

textarea {
    resize: none;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

p {
    margin: 0;
    padding: 0;
}

.form-control:focus {
    border-color: #ced4da !important;
}

.sticky.is-sticky {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    padding: 0px;
    margin-top: 0;
    transition: all 1s ease;
    color: #fff;
}



/************* - Header-  **************/

.header{
    padding:20px 0;
    position: absolute;
    width: 100%;
}

.logo.aos-init.aos-animate {
    margin: -60px 0 0 -120px;
}
.button_container {
    position: fixed;
    top: 6%;
    left: 4%;
    height: 23px;
    width: 35px;
    cursor: pointer;
    z-index: 100;
    transition: opacity .25s ease;
    animation: pulse 0.8s ease-in-out infinite alternate;}
.button_container:hover {
  opacity: .7;
}
.button_container.active .top {
  transform: translateY(11px) translateX(0) rotate(45deg);
  background: #FFF;
}
.button_container.active .middle {
  opacity: 0;
  background: #FFF;
}
.button_container.active .bottom {
  transform: translateY(-11px) translateX(0) rotate(-45deg);
  background: #FFF;
}
.button_container span {
background: #ffffff;
    border: 2px solid #fff;
    height: 5px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .35s ease;
    cursor: pointer;
}

.white .button_container span{
        background: #0773cc;
    border: none;
}

.button_container span:nth-of-type(2) {
  top: 11px;
}
.button_container span:nth-of-type(3) {
  top: 22px;
}

.overlay {
  position: fixed;
  background: #0b2c68;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
}
.overlay.open {
    opacity:1;
    visibility: visible;
    height: 100%;
    z-index: 9;
}
.overlay.open li {
  animation: fadeInRight .5s ease forwards;
  animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  animation-delay: .50s;
}
.overlay nav {
  position: relative;
  /*height: 70%;*/
  top: 50%;
  transform: translateY(-50%);
  font-size: 50px;
  font-family: 'Varela Round', serif;
  font-weight: 400;
  text-align: center;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  /*height: 100%;*/
}
.overlay ul li {
    display: block;
    height: 25%;
    /*height: calc(15%);*/
    min-height: 0;
    position: relative;
    opacity: 0;
}
.overlay ul li a {
    display: block;
    position: relative;
    color: #FFF;
    text-decoration: none;
    font-size: 23px;
    letter-spacing: 3px;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    text-transform: uppercase;
    /*margin-bottom: 28px;*/
    font-weight: 800;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}
.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  width: 0%;
  transform: translateX(-50%);
  height: 1px;
    background: #eb1919;
  transition: .35s;
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}
.logo3 {
    padding: 25px 0;
}
.logo3 img{
      width: 60%;
}
.logo{
display: none;
}
.white .logo2 {
    display: none;
}
.logo2 {
position: fixed;
    /* float: left; */
    margin: 16px 16px;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    width: 100%;

}
.logo2 img {
    width: 60%;
}
.logo img {
    width: 42%;
}
.black .logo {
      display: block;
    position: absolute;
    right: 0;
    left: 0;
}
.logo a {
    margin: 0 0 0 50px;
}

.text-right {
    text-align: right!important;
    display: inherit;
    float: right;
    margin: 20px 20px 0 40px;
    position: relative;
    z-index: 999;
}
.btn-primary {
    color: #0b2c68 !important;
    background-color: #fbfbfb;
    border: none !important;
    letter-spacing: 1px;
    width: 122px;
    border-radius: 0px;
    text-transform: uppercase;
}
.btn-primary:hover {
    color: #fff !important;
    background-color: #0069d9;
    border-color: #0062cc;
}
.btn-donate {
    color: #fff !important;
    background-color: #cf112b;
    border: none !important;
    letter-spacing: 1px;
    width: 122px;
    border-radius: 0px;
    text-transform: uppercase;
}
.opoi {
    position: fixed;
    width: 100%;
    text-align: center;
    /* float: none; */
    z-index: 999999999;
    left: 0;
    top: 0;
    /* height: 100px; */
    transition: opacity .35s, visibility .35s, height .35s;
    padding: 15px 0;
    height: 100px;
}

nav ul {
  list-style: none;
  background: rgba(0, 0, 0, 0);
  overflow: hidden;
  color: #fff;
  padding: 0;
  text-align: center;
  margin: 0;
  transition: 1s;
  text-align: right;
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    letter-spacing: 1px;
}
.opoi.white {
    background: #ffffff;
    -webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.32);
-moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.32);
box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.32);
}
.white .logo2 img {
    width: 159px;
    transition: width 2s;
}

nav ul li{
  display: inline-block;
  padding: 20px;
}

nav ul li a {
        font-family: 'Oswald', sans-serif;
    font-size: 15px;
    letter-spacing: 1px;
    color: #fff;
    cursor: pointer;
}
nav ul li a:hover {
    color: #eb1919;
}
.menu-icon {
  width: 100%;
  background: #000;
  text-align: right;
  box-sizing: border-box;
  padding: 15px 24px;
  cursor: pointer;
  color: #fff;
  display: none;
}

@media(max-width: 580px) {
  .logo {
    position: fixed;
    top: 0;
    margin-top: 16px;
  }
  
}

ul.list-inline li {
    display: inline-block;
    padding: 20px 10px;
}

.overlay h1 {
    padding: 98px 0 0 0;
    font-size: 37px;
    letter-spacing: 3px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    padding-bottom: 15px;
    border-bottom: 1px solid #fff;
}
.text-container {
    padding: 25px 0;
    color: #fff;
}
/************* - Banner-  **************/

section.imnner_banner {
    height: 100vh;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    position: relative;
}

section.imnner_banner:before{
 position: absolute;
    content: "";
      
    width: 100%;
    height: 100vh;
    left: 0;
    right: 0;
    top: 0;
}
.imnner_banner h1 {
     position: absolute;
    text-align: left;
    width: 57%;
    left: 3%;
    right: 0;
    color: #ffff;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-size: 55px;
    /* max-width: 950px; */
    /* margin: 0 auto; */
    font-weight: 800;
    top: 50%;
    transform: translateY(-50%);
}

.imnner_banner h1 span {
    display: block;
    font-size: 30px;
}
/************* - From Design-  **************/


.reg_from{
background: #16254c;
    padding: 105px 35px;
    height: 100%;
}
.reg_from h3{
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
.reg_from p{
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    margin-bottom:35px;
}

.reg_from input{
      width: 100%;
    background: none;
    border: 1px solid #fff;
    padding: 12px;
    margin-bottom: 15px;
    font-size: 12px;
    letter-spacing: 1px;
}

.signup2{
    background: red !important;
    padding: 9px;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    color: #fff !important;
    border: none !important;
}
p.signup2 {
    width: 100%;
 padding: 13px 60px;
}
.reg_from input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.reg_from input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.reg_from input:-ms-input-placeholder { /* IE 10+ */
   color: #fff;
}
.reg_from input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.video {
padding: 0px;
}
.video figure{
    height: 100%;
}
.video figure img{
   width: 100%;
    height: 100%;
}
.pad{
    padding: 0px;
        height: 0;
}
.pad2{
    padding: 0px;
}
.video span{
    position: absolute;
    top: 154px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}

.video span img{
    width: 11%;
        transition: opacity .25s ease;
    animation: pulse 0.8s ease-in-out infinite alternate;

}
.about img{
    width: 100%;
}
.about figcaption{
  padding: 20px;
}
.demo_para{
       font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}
.heading{
    font-family: 'Montserrat', sans-serif;
    padding: 33px 0;
    font-weight: 800;
    font-size: 43px;
    color: #020d2c;
    line-height: 120%;
}

.we_need{
    background: #cf112b;
    padding: 50px 0;
    text-align: center;
}

.we_need h2{
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 800;
    font-size: 43px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 25px;
}

.we_need p{
      text-align: center;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    letter-spacing: 1px;
    max-width: 800px;
    margin: 0 auto;
      margin-bottom: 25px;
}

.we_need a.btn.btn-primary {
    padding: 4px 0;
    font-size: 28px;
    font-weight: 600;
}

.footer {
    padding: 0px 0;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    position: relative;
}
.footer:before {
 background: rgba(22, 37, 76, 0.87);
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
}
.ft_top h2{
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 800;
    font-size: 43px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 25px;
    text-align: left;
}
.ft_top p{
        max-width: 482px;
       font-family: 'Montserrat', sans-serif;
    color: #fff;
    letter-spacing: 1px;
    
}
a.btp {
    padding: 6px 25px;
    border: 1px solid #fff;
    color: #fff;
    margin: 30px 0 0 0;
}

a.btp:hover{
    background: #cf112b;
}
.ft_mid li{
text-align: right;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 800;
    font-size: 28px;
    text-transform: uppercase;
    /* letter-spacing: 1px; */
    margin-bottom: 25px;
}

.ft_btm li{
display: inline-block;
    width: 26px;
    margin: 0 0 0 7px;
}
.ft_btm li img{
    width:100%;
}

.ft_btm {
    padding:75px 0;
    overflow: hidden;
}

.paid{
    text-align: center;
}
.paid h5{
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    border: 1px solid #fff;
    padding: 15px;
    height: 50px;
    display: inline-block;
    margin-top: 20px;
}
.prv {
    text-align: right;
    padding: 0 30px;
}
.prv h4 a{
    color: #fff;
}

.prv p{
    width: 400px;
    float: right;
        color: #fff;
    
}
.prv p a{
    color: #fff;
}
.ft_top {
    position: relative;
    padding: 50px 0;
}
.ft_mid {
    position: relative;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none;
    top: 150px;
    left: 0;
    right: 0;
        margin: 0 auto;
}


/*********** About Page  *************/


.imnner_banner_pg{
    height: 400px;
}
.imnner_banner_pg h1 {
    position: absolute;
    top: 310px;
    text-align: center;
    /* width: 100%; */
    left: 0;
    right: 0;
    color: #ffff;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-size: 55px;
    max-width: 950px;
    margin: 0 auto;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.wrp_sec{
  padding: 80px 0 70px 0;
}

.about_wraper figure img{
    width: 100%;
    margin-bottom: 50px;
    
}
.about_wraper p{
    text-align: center;
    margin-bottom: 20px;
}
.about_wraper {
    margin-bottom: 50px;
}
.about_wraper figure {
    text-align: center;
    margin: 0 auto;
}
.registar {
        background-size: cover !important;
    position: relative;
}
.registar:before{

    background: rgba(22, 37, 76, 0.87);
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;

}
.registar h3 {
    text-align: center;
    font-size: 17px;
    line-height: 26px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 100;
    margin-bottom: 50px;
    z-index: 9;
    margin: 60px 0;
}

.login_from {
    width: 42%;
    text-align: center;
    margin: 0 auto;
    z-index: 999999;
}
.login_from .checkbox {
    text-align: left;
    margin: 14px 0;
}
.login_from h5{
    font-size: 18px;
    color: #fff;
}

.login_from label{
    color: #fff;
}

.btn_sign{
     background: #d00f29;
    text-align: center;
    color: #fff;
    width: 100%;
    padding: 10px;
    border: navajowhite;
      margin-bottom: 30px;
}
.btn_sign:hover{
    background: red;
}
.sc{
    margin-bottom: 50px;
}
.sc li {
    display: inline-block;
    border: 1px solid #fff;
    padding: 5px 10px;
    margin: 0 10px;
}
.sc li img{
    width: 18px;
}
.sc li:hover{
    background: #d00f29;
    
}


.email{
      color: #ff0b0b;
    padding: 10px 15px;
    font-size: 34px;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 600;
    border: 3px solid #e2e2e2;
    max-width: 600px;
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 30px;
}
.campain_wraper {
    max-width: 570px;
    margin: 0 auto;
}

.campain_wraper h2{
  color: #000;
    font-size: 17px;
    margin-bottom: 20px;
    letter-spacing: 1px;
 font-family: 'Source Serif Pro', serif;
        width: 100%;
}


.campain_wraper p {
    color: #313131;
    font-size: 17px;
    margin-bottom: 20px;
    letter-spacing: 1px;
    font-family: 'Source Serif Pro', serif;
    text-align: justify;
    font-weight: 800;
    font-style: italic;
}
.campain_wraper h3{
  color: #000;
    font-size: 17px;
    margin-bottom: 20px;
    letter-spacing: 1px;
 font-family: 'Source Serif Pro', serif;
        width: 100%;
}

.campain_wraper h4{
    width: 100%;
     font-family: 'Source Serif Pro', serif;
    color: red;
       font-size: 17px;
    margin-bottom: 20px;
    letter-spacing: 1px;
}
.wrp_sec h1 {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-weight: 800;
    font-size: 43px;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin-bottom: 25px;
    text-align: left;
}
.wrp_sec li {
    list-style-type: disc;
    padding-bottom: 10px;
}
.wrp_sec li a {
    color: #0773cc;
    font-size: 20px;
}
.wrp_sec ul{
    margin: 0 0 0 15px;
}
.signature {
    margin: 25px 0;
}

.wrp_sec h5{
    margin-bottom: 25px;
    font-size: 15px;
}
.wrp_sec p{
    margin-bottom: 50px;
}
.blogInner .imnner_banner_pg h1 {
    top: 278px;
    font-size: 30px;
}
.blogInner .wrp_sec p {
    margin-bottom: 15px;
}

/**************responsive***********/

@media screen and (max-width: 1500.98px) {}

@media screen and (max-width: 1199.98px) {}

@media screen and (max-width: 991.98px) {}

@media screen and (max-width: 767.98px) {
    .email {
    font-size: 31px;
    letter-spacing: 1px;
    }
    .ft_btm{
        text-align: center;
       
    }
       .ft_btm ul{
            margin-bottom: 50px;
    }
    .prv {
    text-align: center;
    padding: 0 30px;
    margin: 30px 0;
}
    .prv h4 a {
    color: #fff;
    margin-bottom: 25px;
}
    .prv p {
    width: 100%;
    color: #fff;
    text-align: center;
 }
    .paid {
    text-align: center;
    border: 1px solid #fff;
    padding: 15px;
    height: 50px;
    max-width: 250px;
    margin: 0 auto;
}
    .ft_mid li {
    text-align: center;
    font-size: 24px;
    margin-bottom: 25px;
}
    .ft_top {
    text-align: center;
}
    .ft_top h2 {
        text-align: center;
    }
    
    .overlay {
    overflow: scroll;
}
       .imnner_banner h1 {
    position: absolute;
    text-align: center;
    font-size: 25px;
}
    .padtop{
        display: none;
    }
    .reg_from {
    background: #16254c;
    padding: 46px 35px;
    height: 100%;
}
    .heading {
    font-family: 'Montserrat', sans-serif;
    padding: 26px 0;
    font-weight: 800;
    font-size: 34px;
    color: #020d2c;
}
    .login_from {
    width: 100%; 
    text-align: center;
    margin: 0 auto;
    z-index: 999999;
}
    .login_from h5 {
    text-align: left;
}
    .imnner_banner_pg h1 {
        font-size: 45px;
    }
}

@media screen and (max-width: 640px) {

    section.imnner_banner {
    height: 70vh;
}
.imnner_banner_pg h1 {
    font-size: 30px;
}
    .login_from {
    padding: 0 30px;
}
    .email {
    font-size: 27px;
    letter-spacing: 1px;
}
    .campain_wraper {
    padding: 0 30px;
}
}

@media screen and (max-width: 360px) {
    .reg_from {
    background: #16254c;
    padding: 46px 10px;
    height: 100%;
}
    section.imnner_banner {
    height: 57vh;
}
    .about figcaption {
    padding: 20px 0;
}
    .heading {
    font-family: 'Montserrat', sans-serif;
    padding: 26px 0;
    font-weight: 800;
    font-size: 28px;
    color: #020d2c;
}
  .we_need h2 {
    font-size: 34px;
}  
    .ft_mid li {
    text-align: center;
    font-size: 15px;
    margin-bottom: 25px;
    letter-spacing: 1px;
}
    .prv p {
    letter-spacing: 1px;
}
 .logo img {
    width: 55%;
}
        .login_from {
    padding: 0 30px;
}
    .registar h3 {
    text-align: center;
    font-size: 14px;
    line-height: 21px;
    padding: 0 20px;
}
    .email {
    font-size: 19px;
    letter-spacing: 1px;
}
        .campain_wraper {
    padding: 0 30px;
}
    .overlay ul li a {
        
    font-size: 15px;
    margin-bottom: 33px;
}
    .overlay h1 {
 padding: 0 0 10px 0;
    font-size: 30px;
    letter-spacing: 3px;
}
}

@media screen and (max-width: 321px) {
    .opoi {
    height: 90px;
}
        .login_from {
    padding: 0 30px;
}
    .email {
    font-size: 16px;
    letter-spacing: 1px;
}
}
.modal-dialog {
    top: 115px !important;
}
@media (min-width: 576px) {
    .modal-dialog {
        max-width: 700px !important;
    }
}